[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRPositionLinks.IndexOf

Searches for an item by LFM or LRS position.

## Declaration

Source position: lresources.pp line 335

`public function TLRPositionLinks.IndexOf(`
`const Position: Int64;`
`LFMPositions: Boolean`
`):Integer;`

## Arguments

`LFMPositions` |  | True for searching an LFM position.